<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="fi_FI">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstrakti</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Koulun alku</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Kevät</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Syntymä</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Syntymäpäivä</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Syksy</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Vuodenajat</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Rakkaus</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Kuvio</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Luonto</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Kesä</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Tekstiilit</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Joulu</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Talvi</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Vauva</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Kukka</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Häät</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Koriste</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Pääsiäinen</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Eläimet</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Loma</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Sekalainen</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrinen</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Sydämet</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Taivas</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Kasvit</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Kehys</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Eläinmaailma</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Tapahtumat</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Tapahtuma / joulu</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Bisnes/ juhlavuosi</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Hupi</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Lifestyle</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Inter</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Huipputuote</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Luonto ja tunteet / kukat ja kasvit</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Vapaa-aika ja lifestyle / värikäs</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Vapaa-aika ja lifestyle / juhla</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Vapaa-aika ja lifestyle / musiikki</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Vapaa-aika ja lifestyle / urheilu</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Luonto ja tunteet/ huumori</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Vapaa-aika ja lifestyle / ajoneuvot</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Luonto ja tunteet / Rakkaus</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Juhlapäivät/ Häät</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Juhlapäivät / hopea- ja kultahäät</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Juhlapäivät / hopea- ja kultahäät</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Vuoden juhlapäivät/ Äitienpäivä</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Vuoden juhlapäivät/ Ystävänpäivä</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Vuoden juhlapäivät/ Isänpäivä</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Juhlapäivät / polttarit</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Luonto ja tunteet / Eläimet</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Luonto ja tunteet / Vuodenajat</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Vuoden juhlapäivät/ Joulu</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Juhlapäivät / vauva</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Juhlapäivät / Lapsen syntymäpäivä</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Vuoden juhlapäivät / Pyhä Nikolaus</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Bisnes/ joulu</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Vapaa-aika ja lifestyle / loma</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Juhlapäivät / syntymäpäivä / syntymäpäivä</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Juhlapäivät / syntymäpäivä / lapsen syntymäpäivä</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Juhlapäivät / konfirmaatio</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Juhlapäivät / kaste</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Juhlapäivät / syntymäpäivä</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Bisnes/ yleinen</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Juhlapäivät/ vuosijuhla</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Vuoden juhlapäivät/ Karnevaali</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Vuoden juhlapäivät/ uusivuosi</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Vuoden juhlapäivät/ pääsiäinen</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Juhlapäivät/ valmistuminen</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Bisnes/ juhlavuosi</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Vapaa-aika ja lifestyle / muutto</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Luonto ja tunteet / maisemat</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Vapaa-aika ja lifestyle / sekalainen</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Vuoden juhlapäivät/ kekri</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Bisnes/ läksiäiset</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Juhlapäivät / syntymäpäivä / lapsen syntymäpäivä</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Luonto ja tunteet / Vuodenajat</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Vapaa-aika ja lifestyle / sekalainen</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Vapaa-aika ja lifestyle / lapset</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Tapahtuma</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Vapaa-aika ja lifestyle</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Vapaa-aika ja lifestyle / horoskoopit</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Juhlapäivät / Lapsen syntymäpäivä</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Bisnes/ yleinen</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Lähipiiri</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Nuoli</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Puhekupla</translation>
    </message>
</context>
</TS>
